 .u-section-1 {
  min-height: 861px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px auto 63px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 367px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  font-weight: 600;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 15px 44px 17px;
}

.u-section-1 .u-image-1 {
  min-height: 367px;
  background-image: url("images/pexels-fauxels-3182759.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 374px;
  background-image: url("images/pexels-fauxels-3183179.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 374px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-1 .u-text-5 {
  font-style: normal;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-2 {
  font-style: normal;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 738px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 70px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 303px;
  }

  .u-section-1 .u-image-1 {
    min-height: 303px;
  }

  .u-section-1 .u-image-2 {
    min-height: 308px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 308px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 595px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 232px;
  }

  .u-section-1 .u-image-2 {
    min-height: 236px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1029px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 348px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 354px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 769px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 219px;
  }

  .u-section-1 .u-image-2 {
    min-height: 223px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}